@charset "gb2312";
/* CSS Document */

/*--------------------------*/
/* headlogo */
#head .headlogo {
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
    height: 34px;
    padding-top: 0px;
    line-height: 33px;
    margin-top: 0px;
}

#head .headlogo img {
    float: left;
    margin-top: 5px;
}

#head .headlogo .tit-nav {
    float: right;
    width: 215px;
    line-height: 33px;
    margin-left: 0px;
    padding-left: 0px;
}

#head .headlogo .tit-nav a {
    margin-right: 0px;
    display: block;
    text-align: right;
    width: auto;
    float: left;
    color: #666666;
    margin-left: 7px;
}

#head .headlogo .tit-nav a:hover {
    text-decoration: none;
    color: #cc0000;
}




/* headbanner */
.bannerbj,
.bannerbj2,
.bannerbj3,
.bannerbj4,
.bannerbj5,
.bk01-hdyy,
.bk01-hdyq,
.bk02 {
    background-repeat: no-repeat;
    background-position: center top;
}

#head .bannerbj {
    background-image: url(http://news.cnpc.com.cn/cms_udf/2026/ztjy0326/images/banner.png);
    height: 713px;
}

#head .bannerbj2 {
    background-image: url(http://news.cnpc.com.cn/cms_udf/2026/ztjy0326/images/r2_c1.jpg);
    height: 330px;
}
#ms_00,
#ms_01,
#ms_02,
#ms_03,
#ms_04,
#ms_05,
#ms_06,
#ms_07,
#ms_08,
#ms_09,
#ms_10,
#ms_11,
#ms_12,
#ms_13,
#ms_14,
#ms_15,
#ms_16,
#ms_17,
#ms_18,
#ms_19 {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 60px;
}
#ms_01 .dhbj,
#ms_02 .dhbj,
#ms_03 .dhbj,
#ms_04 .dhbj,
#ms_05 .dhbj,
#ms_06 .dhbj,
#ms_07 .dhbj,
#ms_08 .dhbj{
    background-repeat: no-repeat;
    background-position: center top;
    width: 100%;
    margin-bottom: 25px;
     
    margin-left: auto;
    margin-right: auto;
}
#ms_01 .dhbj {
    background-image: url(http://news.cnpc.com.cn/cms_udf/2026/ztjy0326/images/ms1dh.png);
    height: 63px;margin-top: 81px;
}
#ms_00 {
    background: url(http://news.cnpc.com.cn/cms_udf/2026/ztjy0326/images/ms00bg.png)no-repeat;
    width: 1200px;
    height: 791px;
    margin-left: auto;
    margin-right: auto;
}

.ms00-zy {
    width: 256px;
    height: 326px;
    padding-top: 394px;
    padding-left: 57px;
    color: #525252;
    font-size: 14px;
    line-height: 27px;
}

.zt1 {
    background: url(http://news.cnpc.com.cn/cms_udf/2026/ztjy0326/images/ms01bg.png)no-repeat;
    width: 1200px;
    height: 768px;
    margin-left: auto;
    margin-right: auto;
}

.zt1 .tit {
    width: 227px;
    padding-top: 183px;
    padding-left: 26px;
    float: left;
}

.zt1 .cc {
    background: url(http://news.cnpc.com.cn/cms_udf/2026/ztjy0326/images/ms01cc.png)no-repeat;
    width: 227px;
    height: 56px;
    font-size: 18px;
    font-weight: 700;
    color: #d90000;
    margin-bottom: 10px;
    padding-top: 8px;
    padding-left: 19px;
}
.zt1 .cc p{
    text-indent: 0;
    width: 166px;
}

.zt1 .con {
    width: 813px;
    height: 453px;
    
    padding-top: 219px;
    margin-left: 104px;
    float: left;
}

.zt1 .yxxt {
    color: #ed1414;
    text-align: center;
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 57px;
    width: 768px;
}

.zt1 .yxxb {
    color: #000000;
    font-size: 14px;
    overflow-y: scroll;
    overflow-x: hidden;
    padding-right: 32px;
    line-height: 24px;
    height: 374px;
}
<!--ecms sync check [sync_thread_id="3bcee7cc5a424330844ab778a62d31c1" sync_date="2026-03-26 16:40:47" check_sum="3bcee7cc5a424330844ab778a62d31c1]-->